Bug 122842 - IBM PS/2 TrackPoint keyboard not detected after install
Summary: IBM PS/2 TrackPoint keyboard not detected after install
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-09 02:30 UTC by Bob Arnson
Modified: 2015-01-04 22:05 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 04:14:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bob Arnson 2004-05-09 02:30:31 UTC
87-Key Space Saver II Keyboard(1) plugged into the PS/2 ports of my
Gateway E-5400 dual-P3 OR-840-based box works correctly during
installation but isn't detected after subsequent reboots. kudzu even
removes the original configuration detected during install.

(1)
http://www-132.ibm.com/webapp/wcs/stores/servlet/ProductDisplay?catalogId=-840&langId=-1&partNumber=28L3644&storeId=1

How reproducible:
Always

Steps to Reproduce:
1. Plug in keyboard
2. Install
3. Reboot
4. Plug in USB keyboard so you can reboot/shutdown
    

Actual Results:  The PS/2 keyboard and TrackPoint aren't detected.

Expected Results:  It should have continued working after reboot.

Comment 1 Bill Nottingham 2004-05-21 19:01:15 UTC
PS/2 keyboards are handled by the kernel.


Comment 2 Dave Jones 2004-12-08 06:37:20 UTC
any better with teh current updates ?

Comment 3 Dave Jones 2005-04-16 04:14:27 UTC
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.



Note You need to log in before you can comment on or make changes to this bug.